Er is een kwetsbaarheid verholpen in de Linux kernel. Een kwaadwillende kan de kwetsbaarheid mogelijk misbruiken om willekeurige code uit te voeren onder root-rechten.